## rust-der-parser 1.1.1

=== debian/changelog ===
rust-der-parser (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package der-parser 1.1.1 from crates.io using debcargo 2.2.9

  [ kpcyrd ]
  * Package der-parser 1.1.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 15:15:06 -0800
