=== debian/control ===
Source: rust-der-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>,
 librust-nom-4+verbose-errors-dev <!nocheck>,
 librust-rusticata-macros-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-parser
Homepage: https://github.com/rusticata/der-parser

Package: librust-der-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4+default-dev,
 librust-nom-4+verbose-errors-dev,
 librust-rusticata-macros-1+default-dev
Suggests:
 librust-der-parser+bigint-dev (= ${binary:Version}),
 librust-der-parser+num-bigint-dev (= ${binary:Version})
Provides:
 librust-der-parser+default-dev (= ${binary:Version}),
 librust-der-parser-1-dev (= ${binary:Version}),
 librust-der-parser-1+default-dev (= ${binary:Version}),
 librust-der-parser-1.1-dev (= ${binary:Version}),
 librust-der-parser-1.1+default-dev (= ${binary:Version}),
 librust-der-parser-1.1.1-dev (= ${binary:Version}),
 librust-der-parser-1.1.1+default-dev (= ${binary:Version})
Description: Parser for BER/DER encoding data - Rust source code
 This package contains the source for the Rust der-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-der-parser+bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-num-bigint-0.2+default-dev
Provides:
 librust-der-parser-1+bigint-dev (= ${binary:Version}),
 librust-der-parser-1.1+bigint-dev (= ${binary:Version}),
 librust-der-parser-1.1.1+bigint-dev (= ${binary:Version})
Description: Parser for BER/DER encoding data - feature "bigint"
 This metapackage enables feature bigint for the Rust der-parser crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-der-parser+num-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-num-bigint-0.2+default-dev
Provides:
 librust-der-parser-1+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-1.1+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-1.1.1+num-bigint-dev (= ${binary:Version})
Description: Parser for BER/DER encoding data - feature "num-bigint"
 This metapackage enables feature num-bigint for the Rust der-parser crate, by
 pulling in any additional dependencies needed by that feature.
