## rust-der-parser 2.0.0

=== debian/changelog ===
rust-der-parser (2.0.0-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:11:28 +0000

rust-der-parser (2.0.0-1) unstable; urgency=medium

  * Package der-parser 2.0.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 20 Jul 2019 03:48:10 +0000
