## rust-der-parser 3.0.3

=== debian/changelog ===
rust-der-parser (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package der-parser 3.0.3 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Jan 2020 22:31:12 +0000
