=== debian/control ===
Source: rust-der-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-5+default-dev <!nocheck>,
 librust-rusticata-macros-2+default-dev (>= 2.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-parser
Homepage: https://github.com/rusticata/der-parser

Package: librust-der-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-5+default-dev,
 librust-rusticata-macros-2+default-dev (>= 2.0.2-~~)
Suggests:
 librust-der-parser+bigint-dev (= ${binary:Version})
Provides:
 librust-der-parser+default-dev (= ${binary:Version}),
 librust-der-parser-3-dev (= ${binary:Version}),
 librust-der-parser-3+default-dev (= ${binary:Version}),
 librust-der-parser-3.0-dev (= ${binary:Version}),
 librust-der-parser-3.0+default-dev (= ${binary:Version}),
 librust-der-parser-3.0.3-dev (= ${binary:Version}),
 librust-der-parser-3.0.3+default-dev (= ${binary:Version})
Description: Parser for BER/DER encoded data - Rust source code
 This package contains the source for the Rust der-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-der-parser+bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-num-bigint-0.2+default-dev
Provides:
 librust-der-parser+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-3+bigint-dev (= ${binary:Version}),
 librust-der-parser-3+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-3.0+bigint-dev (= ${binary:Version}),
 librust-der-parser-3.0+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-3.0.3+bigint-dev (= ${binary:Version}),
 librust-der-parser-3.0.3+num-bigint-dev (= ${binary:Version})
Description: Parser for BER/DER encoded data - feature "bigint" and 1 more
 This metapackage enables feature "bigint" for the Rust der-parser crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "num-bigint" feature.
