=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 3.0.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-hex-literal-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 3.0.3 --all-targets --no-default-features
Features: test-name=librust-der-parser-dev
Depends: dh-cargo (>= 18), librust-hex-literal-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 3.0.3 --all-targets --features bigint
Features: test-name=librust-der-parser+bigint-dev
Depends: dh-cargo (>= 18), librust-hex-literal-0.2+default-dev, librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
