## rust-der-parser 6.0.1

=== debian/changelog ===
rust-der-parser (6.0.1-3) unstable; urgency=medium

  * Team upload.
  * Package der-parser 6.0.1 from crates.io using debcargo 2.5.0
  * Remove currently unused bitvec feature

 -- James McCoy <jamessan@debian.org>  Thu, 17 Mar 2022 07:37:18 -0400

rust-der-parser (6.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package der-parser 6.0.1 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:09:25 -0500

rust-der-parser (6.0.1-1) experimental; urgency=medium

  * Team upload.
  * Package der-parser 6.0.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 17 Feb 2022 20:46:42 -0500
