=== debian/control ===
Source: rust-der-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-der-oid-macro-0.5+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rusticata-macros-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-parser
Homepage: https://github.com/rusticata/der-parser
X-Cargo-Crate: der-parser
Rules-Requires-Root: no

Package: librust-der-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-oid-macro-0.5+default-dev,
 librust-nom-7+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rusticata-macros-4+default-dev
Suggests:
 librust-der-parser+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser+num-bigint-dev (= ${binary:Version}),
 librust-der-parser+serialize-dev (= ${binary:Version})
Provides:
 librust-der-parser+default-dev (= ${binary:Version}),
 librust-der-parser+std-dev (= ${binary:Version}),
 librust-der-parser+unstable-dev (= ${binary:Version}),
 librust-der-parser-6-dev (= ${binary:Version}),
 librust-der-parser-6+default-dev (= ${binary:Version}),
 librust-der-parser-6+std-dev (= ${binary:Version}),
 librust-der-parser-6+unstable-dev (= ${binary:Version}),
 librust-der-parser-6.0-dev (= ${binary:Version}),
 librust-der-parser-6.0+default-dev (= ${binary:Version}),
 librust-der-parser-6.0+std-dev (= ${binary:Version}),
 librust-der-parser-6.0+unstable-dev (= ${binary:Version}),
 librust-der-parser-6.0.1-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+default-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+std-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+unstable-dev (= ${binary:Version})
Description: Parser/encoder for ASN.1 BER/DER data - Rust source code
 This package contains the source for the Rust der-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-der-parser+cookie-factory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-cookie-factory-0.3+default-dev
Provides:
 librust-der-parser-6+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser-6.0+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+cookie-factory-dev (= ${binary:Version})
Description: Parser/encoder for ASN.1 BER/DER data - feature "cookie-factory"
 This metapackage enables feature "cookie-factory" for the Rust der-parser
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-der-parser+num-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-num-bigint-0.4+default-dev
Provides:
 librust-der-parser+bigint-dev (= ${binary:Version}),
 librust-der-parser-6+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-6+bigint-dev (= ${binary:Version}),
 librust-der-parser-6.0+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-6.0+bigint-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+bigint-dev (= ${binary:Version})
Description: Parser/encoder for ASN.1 BER/DER data - feature "num-bigint" and 1 more
 This metapackage enables feature "num-bigint" for the Rust der-parser crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "bigint" feature.

Package: librust-der-parser+serialize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-der-parser-dev (= ${binary:Version}),
 librust-der-parser+std-dev (= ${binary:Version}),
 librust-der-parser+cookie-factory-dev (= ${binary:Version})
Provides:
 librust-der-parser-6+serialize-dev (= ${binary:Version}),
 librust-der-parser-6.0+serialize-dev (= ${binary:Version}),
 librust-der-parser-6.0.1+serialize-dev (= ${binary:Version})
Description: Parser/encoder for ASN.1 BER/DER data - feature "serialize"
 This metapackage enables feature "serialize" for the Rust der-parser crate, by
 pulling in any additional dependencies needed by that feature.
