=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --all-features
Features: test-name=rust-der-parser:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets 
Features: test-name=librust-der-parser-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features std
Features: test-name=librust-der-parser-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-der-parser-dev:unstable
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features
Features: test-name=librust-der-parser-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features cookie-factory
Features: test-name=librust-der-parser+cookie-factory-dev:cookie-factory
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features bigint
Features: test-name=librust-der-parser+num-bigint-dev:bigint
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-der-parser+num-bigint-dev:num-bigint
Depends: dh-cargo (>= 18), librust-hex-literal-0.3+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 6.0.1 --all-targets --no-default-features --features serialize
