## rust-der-parser 10.0.0

=== debian/changelog ===
rust-der-parser (10.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package der-parser 10.0.0 from crates.io using debcargo 2.7.7
  (Closes: #1098757)

 -- Blair Noctis <ncts@debian.org>  Fri, 07 Mar 2025 16:09:59 +0000
