=== debian/control ===
Source: rust-der-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-asn1-rs-0.7+default-dev <!nocheck>,
 librust-displaydoc-0.2-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-rusticata-macros-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/der-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/der-parser
Homepage: https://github.com/rusticata/der-parser
X-Cargo-Crate: der-parser
Rules-Requires-Root: no

Package: librust-der-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-asn1-rs-0.7+default-dev,
 librust-bitvec-1+default-dev,
 librust-cookie-factory-0.3+default-dev,
 librust-displaydoc-0.2-dev,
 librust-nom-7+default-dev,
 librust-num-bigint-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-rusticata-macros-4+default-dev
Provides:
 librust-der-parser+as-bitvec-dev (= ${binary:Version}),
 librust-der-parser+bigint-dev (= ${binary:Version}),
 librust-der-parser+bitvec-dev (= ${binary:Version}),
 librust-der-parser+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser+default-dev (= ${binary:Version}),
 librust-der-parser+num-bigint-dev (= ${binary:Version}),
 librust-der-parser+serialize-dev (= ${binary:Version}),
 librust-der-parser+std-dev (= ${binary:Version}),
 librust-der-parser+unstable-dev (= ${binary:Version}),
 librust-der-parser-10-dev (= ${binary:Version}),
 librust-der-parser-10+as-bitvec-dev (= ${binary:Version}),
 librust-der-parser-10+bigint-dev (= ${binary:Version}),
 librust-der-parser-10+bitvec-dev (= ${binary:Version}),
 librust-der-parser-10+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser-10+default-dev (= ${binary:Version}),
 librust-der-parser-10+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-10+serialize-dev (= ${binary:Version}),
 librust-der-parser-10+std-dev (= ${binary:Version}),
 librust-der-parser-10+unstable-dev (= ${binary:Version}),
 librust-der-parser-10.0-dev (= ${binary:Version}),
 librust-der-parser-10.0+as-bitvec-dev (= ${binary:Version}),
 librust-der-parser-10.0+bigint-dev (= ${binary:Version}),
 librust-der-parser-10.0+bitvec-dev (= ${binary:Version}),
 librust-der-parser-10.0+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser-10.0+default-dev (= ${binary:Version}),
 librust-der-parser-10.0+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-10.0+serialize-dev (= ${binary:Version}),
 librust-der-parser-10.0+std-dev (= ${binary:Version}),
 librust-der-parser-10.0+unstable-dev (= ${binary:Version}),
 librust-der-parser-10.0.0-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+as-bitvec-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+bigint-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+bitvec-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+cookie-factory-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+default-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+num-bigint-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+serialize-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+std-dev (= ${binary:Version}),
 librust-der-parser-10.0.0+unstable-dev (= ${binary:Version})
Description: Parser/encoder for ASN.1 BER/DER data - Rust source code
 Source code for Debianized Rust crate "der-parser"
