=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --all-features
Features: test-name=rust-der-parser:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features as_bitvec
Features: test-name=librust-der-parser-dev:as_bitvec
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features bigint
Features: test-name=librust-der-parser-dev:bigint
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features bitvec
Features: test-name=librust-der-parser-dev:bitvec
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features cookie-factory
Features: test-name=librust-der-parser-dev:cookie-factory
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets
Features: test-name=librust-der-parser-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-der-parser-dev:num-bigint
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test der-parser 10.0.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-der-parser-dev:serialize
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-hex-literal-0.4+default-dev, librust-pretty-assertions-1+default-dev, librust-test-case-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
